@charset "UTF-8";@media all{#seite{min-width:69em;max-width:108.7em;padding:0 20px 10px 20px;border:0 #FFF solid;text-align:left;}
#popup{width:94%;max-width:800px;min-width:730px;padding:0 20px 10px 20px;text-align:left;}
body{text-align:left;}
#seitenInhalt{padding-bottom:1em;}
#containerInhalt{background-color:#fff;padding:0;}
#containerKopf{border-bottom:.91em solid #FFF;color:#000;font-size:1em;height:4.45em;margin:0;padding:0;position:relative;min-width:61em;}
#containerKopf a#logo{position:absolute;top:18px;left:10px;}
#containerKopf #toplineIcon{background:transparent url("/prod/vamJB/images/toplineIcon.gif") bottom left no-repeat;font-size:11px;position:absolute;top:auto;bottom:-10px;left:0;height:10px;min-width:76.75em;width:100%;}
#logoMeineJobboerse{display:inline;float:left;padding:21px 0 0 1em;position:relative;width:166px;z-index:255;}
#containerAnmeldeBereich,#containerAbmeldeBereich{float:right;font-size:1.09em;position:relative;top:5px;left:auto;right:1em;padding:0;text-align:left;z-index:21;}
#containerAnmeldeBereich .inhalt,#containerAbmeldeBereich .inhalt{display:inline;width:auto;}
#containerServiceNavigation{position:relative;margin-right:1em;top:1.90em;}
#containerServiceNavigation .inhalt{float:right;line-height:2em;}
#containerServiceNavigation ul{white-space:nowrap;}
#containerServiceNavigation .inhalt ul{display:inline;float:left;position:relative;}
#containerServiceNavigation input,#containerServiceNavigation select{font-size:1em;margin-right:2.42em;position:relative;width:8em;}
#containerSprache{display:inline;float:left;margin-right:1em;position:relative;top:-3px;background-color:#FFF;padding-left:1em!important;}
#sprungNavigation{position:absolute;top:-1.54em;left:auto;right:150px;text-align:right;}
#sprungNavigation ul,#sprungNavigation ul li{border:0;margin:0!important;padding:0!important;background:none!important;display:inline;}
#containerNavigation{background-color:#FFF;height:auto;}
#hauptNavigation{background:transparent url("/prod/vamJB/images/gabelung/loginNavigation_background.gif") repeat-x left 36px;clear:both;float:left;height:75px;margin:-45px 0 0 0;position:relative;min-width:78.18em;width:100%;}
#containerInhalt #containerInhaltKopf{background-color:#FFF;color:#000;padding:0;position:relative;}
#containerInhaltKopf h3{margin-top:.5em;margin-left:.56em;margin-bottom:.5em;width:80%;}
#containerInhaltKopf h3 span{font-weight:normal;}
#containerNavigation .ueberschrift{color:#8C8D90;display:block;font-size:2em;font-weight:normal;margin-bottom:5px;line-height:65%;}
.seitenfunktionen{background-color:transparent;float:right;text-align:right;}
.seitenfunktionen a{position:relative;top:.35em;}
.seitenfunktionen.footer{border-top:2px solid #E2001A;margin-top:2em;padding-top:.5em;padding-right:2em;position:relative;top:0;right:0!important;left:auto;}
#containerInhalt.layoutZweiSpaltig{position:relative;}
#containerInhalt.layoutZweiSpaltig #containerInhaltSpalte1{border-right:1px solid #FFF;position:absolute;width:76%;}
#containerInhalt.layoutZweiSpaltig #containerInhaltSpalte1 div.inhalt{margin-top:0;padding-right:10px;}
#containerInhalt.layoutZweiSpaltig #containerMarginalspalte{margin:0;width:23%;float:right;}
#containerInhalt.layoutZweiSpaltig #containerMarginalspalte div.inhalt{position:relative;margin:0;padding-top:0;padding-left:10px;padding-right:5px;}
#containerInhalt.layoutZweiSpaltig #containerMarginalspalte h3{margin-bottom:.82em;}
#containerInhalt.layoutZweiSpaltig #containerMarginalspalte p{margin-bottom:.82em;}
#containerInhalt.layoutEinSpaltig #containerInhaltSpalte1{width:100%;}
#containerInhalt.layoutEinSpaltig #containerInhaltSpalte1 div.inhalt{margin-right:0;}
#containerInhalt.layoutZweiSpaltig #containerMarginalspalte div.inhalt{padding-left:10px;}
#loginNavigation{clear:both;float:left;height:75px;margin:-45px 0 0 0;position:relative;min-width:78.18em;width:100%;}
#loginNavigation .hintergrund{background:#5F6E75 url("/prod/vamJB/images/gabelung/loginNavigation_background.gif") repeat-x left top;min-width:78.18em;width:100%;margin-top:36px;height:39px;}
#loginNavigation .inhalt{margin:0 0 0 210px;}
#loginNavigation .inhalt span{color:#FFF;}
#loginNavigation .inhalt span.element{float:left;height:2.6em;padding-right:22px;line-height:1.5em;vertical-align:top;margin:0 6px 0 4px;display:block;white-space:nowrap;background:transparent url(/prod/vamJB/images/gabelung/navigation_trenner.gif) no-repeat right bottom!important;}
#loginNavigation .inhalt span.element.last{background:none!important;}
#loginNavigation .inhalt span{float:left;padding:4px 6px 0 0;white-space:nowrap;}
#loginNavigation .inhalt span a{float:left;}
.gabelungsSeite #containerInhalt.layoutZweiSpaltig #containerInhaltSpalte1{float:left;position:relative;width:80%;}
.gabelungsSeite #containerInhalt.layoutZweiSpaltig #containerMarginalspalte{background-color:#FFF;float:none;margin-left:72%;margin-right:0;width:auto;position:relative;}
.gabelungsSeite #containerInhalt.layoutZweiSpaltig #containerMarginalspalte div.inhalt{margin:.25em!important;margin-top:0!important;padding-left:20px;padding-right:0!important;padding-top:2em;position:relative;}
.gabelungsSeite #containerInhalt.layoutZweiSpaltig #containerInhaltSpalte1{width:72%!important;}
.gabelungsSeite #containerInhalt{background:url(/prod/vamJB/images/gabelung/inhalt_bg_links.gif) repeat-x left top;margin-top:5px;}
.gabelungsSeite #containerInhalt .containerAbstand{background:url(/prod/vamJB/images/gabelung/inhalt_bg_rechts.gif) no-repeat right top;padding:20px 10px 0 20px;}
ul.linkListe li a span.floatLeft{float:left;}
.weitereAngeboteLinktext{float:left;margin-top:1px;}
#datenschutzcontainer{padding:1.2rem 0 20px 20px;font-family:Arial,Verdana,Helvetica,sans-serif;font-size:1.15em;background-color:#C0D1D8;height:100%;display:flex;align-items:center;}
#datenschutztext{float:left;width:83.33%;}
#datenschutztext a{color:#e2001a;}
#datenschutzbutton{float:right;width:16.66%;}
#datenschutzbutton input{height:2em;font-size:1.2em;}
}